using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Collections.Generic;

using Entity;
using BLL;

public partial class Tester_TestList : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (null != SessionClass.GetLoginUser())
        {
            Entity.User user = SessionClass.GetLoginUser();

            List<Test> testList = new BLLTest().GetTestListByUserID(user.UserID);
            Repeater1.DataSource = testList;
            Repeater1.DataBind();
            Label1.Text = testList.Count.ToString();
        }
    }
}
